package com.sw.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.Date;

/**
 * (TOrder)实体类
 *
 * @author yegang
 * @since 2022-02-18 10:28:01
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@TableName("t_order")
public class TOrder implements Serializable {
    private static final long serialVersionUID = 456314406106326807L;
    /**
     * 主键
     */
    private Integer id;
    /**
     * 用户标识
     */
    private Integer uid;

    private Integer mid;
    /**
     * 创建时间
     */
    private Date createTime;
    /**
     * 状态 1 订单未支付 2 订单支付成功 3 订单支付失败
     */
    private String state;


}
