package com.sw.activemq.config;

import org.apache.activemq.command.ActiveMQQueue;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Bean;
import org.springframework.jms.annotation.EnableJms;
import org.springframework.stereotype.Component;

import javax.jms.Queue;

/**
 * @ClassName ActiveMQConfig
 * @Description activemq 队列
 * @Author DINGLAN
 * @Date 2019/4/24 16:45
 **/
@Component
@EnableJms
public class ActiveMQConfig {
    //TODO  如果有多个队列 如何注入？
    @Value("${queuename}")
    private String queueName;

    @Bean
    public Queue queue() {
        return new ActiveMQQueue(queueName) ;
    }
}
